Change next version to be 0.8.1.0 0.8.1.0
authorLennart Kolmodin <kolmodin@gmail.com>
Tue, 2 Feb 2016 19:55:25 +0000 (20:55 +0100)
committerLennart Kolmodin <kolmodin@gmail.com>
Tue, 2 Feb 2016 19:55:25 +0000 (20:55 +0100)
commit13820f4550d7c2c23cdad970f55c4133a9a3cebf
tree1bb1bfc0cfa4e0a9bfdd3b301e9249dc30ca9b06
parent8b1459ed8033e72b6ef243649adf71c8d4909f33
Change next version to be 0.8.1.0

PVP said 0.9.0.0 was not required.
binary.cabal
changelog.md